
.product__image img{
    height: 600px;
}

.product.font-blue,
.product.font-blue *,
.product.font-blue .pricetag,
.product.font-blue .pricetag * {
    color: #23335e !important;
    font-size: 1rem !important;
}

.product__image .category__color--circle{
    position: absolute;
    width: 70%;
    aspect-ratio: 1 / 1;
    top: 60%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    border-radius: 50%;
    z-index: -1;
    background-color: #ae1065;
    background-image: url('/resources/themes/franzxaver/images/dots_pink.png');
    background-size: cover;
    background-repeat: no-repeat;
}

@media screen and (max-width: 767.98px){

    .product__image .category__color--circle{
        width: 70%;
    }

    .product__image img{
        height: 400px;
    }

}